BANK KALTENG - Bug #3187

Button for Body (History) PMS
11/04/2024 10:45 AM - haykal haykal

Status: Closed

Priority: High

Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/04/2024
11/08/2024
0%

0.00 hour
2.00 hours

Description
Dear Azid,

Untuk ESS Performance ingin ada perubahan untuk button-button yang tampil di bagian Body (History) untk setiap step:

*Performance Goal Setting
-Button Copy saja

*Performance Review
-Tidak ada button Add dan Copy

*Performance Final
-Tidak ada button Add dan Copy

Terimakasih.

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (1442)

History

#1 - 11/05/2024 03:41 PM - Kezia Pawitra Yulianti
- Due date set to 11/08/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 11/08/2024 03:59 PM - M Azid Wahyudi

ini baru goal setting yang sudah review sama final belom karena belom di buat formnya

#3 - 11/08/2024 04:19 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test ya

package :
bizproc(afterrender)

makasih

#4 - 11/08/2024 05:30 PM - haykal haykal
- Status changed from QA Test to Closed

#5 - 11/25/2024 05:08 PM - haykal haykal
- Status changed from Closed to Assigned

- Assignee changed from haykal haykal to M Azid Wahyudi

Jid ada tambahan.
http://remote.minovais.com:31130/

Untuk button Copy sudah benar adanya di Performance Goal Setting saja.
Tapi inginnya button Copy tersebut adanya di creator/requester saja (tidak ada di Appraiser/DS ataupun HR).

Terimakasih.

#6 - 11/28/2024 03:31 PM - haykal haykal
- Status changed from Assigned to Deploy

#7 - 01/10/2025 03:40 PM - Muhammad Bintar
- Status changed from Deploy to Closed

sudah di deploy ke Kalteng dev dan prod
